local L = LibStub("AceLocale-3.0"):NewLocale("Multishot", "enUS", true, false)


L["achievements"] = true
L["bosskillshots"] = "killing screenshots"
L["bosskillsparty"] = "5-man instances"
L["bosskillsraid"] = "10/25/40-man raids"
L["capture"] = "capture settings"
L["charpane"] = "show character window"
L["close"] = "close open windows"
L["debug"] = "debug mode"
L["delay"] = "capture delay"
L["delaykill"] = "killshots"
L["delayother"] = "levelups & achievements"
L["firstkills"] = "firstkill mode (per character)"
L["format"] = "screenshot format"
L["guildachievements"] = "guild achievements"
L["guildlevelups"] = "guild levelups"
L["intro"] = "Multishot will take screenshots of the following events"
L["jpeg"] = "Low Quality (JPEG)"
L["levelups"] = true
L["played"] = "add /played"
L["png"] = "High Quality (PNG)"
L["quality"] = "quality (jpeg only)"
L["rarekills"] = "rare mobs"
L["repchange"] = "reputation changes"
L["reset"] = "reset firstkill history"
L["tga"] = "Uncompressed (TGA)"
L["trade"] = "trade window"
L["uihide"] = "Hide the UI"
L["various"] = true
